/*------------------------------------*\
-------- Accordion
\*------------------------------------*/

.accordion {
	overflow:hidden;
	border-radius:3px;
	width:100%;
	font-size:16px !important;
	line-height:19px !important;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:83.7%;
	padding:8px 1.3% 8px 5%;
	display:inline-block;
	border: 1px solid #b2b1b1 !important;
	transition:all linear 0.15s;
	color: #569BBE;
	font-weight:bold;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	margin-bottom:4px;
        text-decoration:none;
}

.accordion-section-title.active, .accordion-section-title:hover {
	text-decoration:underline;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding:1.3%;
	display:none;
	border: 1px solid #b2b1b1;
	border-radius:5px;
	background:#fff;
	margin-bottom:6px;
	width:83.6%;
}

.accordion-section-content p {
	margin:0 !important;
	padding:0 !important;
        font-size:16px !important;
	line-height:19px !important;
}

@media only screen and (max-width: 500px) {
.accordion-section-title {
	padding-left: 30px;
}
}

/* Changes made 28Jan19 by CarolSpencerPru for Accordion Formatting Retainer Task */

.accordion {
    border: 0px;
    width: 100%;
}

.accordion-section-title {
    width: 100%;
    padding: 8px 1.3% 8px 0%;
    color: #23527c;
    border: 0px;
    border-bottom: 1px solid #b2b1b1 !important;
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.accordion-section:first-child {
    border-top: 1px solid #b2b1b1 !important;
}

.accordion-section a.accordion-section-title:before {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    margin-right: 10px;
    padding: 1px 8px;
    background-color: #23527c;
}

.active-acco:before {
   content: "";
}

.accordion-section a:before {
   content: none;
}